 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 381px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 60px;
  margin-right: auto;
  margin-left: auto;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
  background-image: none;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: linear-gradient(#f19b0e, #f1c50e);
  margin: 20px auto 60px;
  padding: 8px 56px 8px 54px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1270px;
}

.u-section-4 .u-image-1 {
  --radius: 10px;
  width: 276px;
  height: 300px;
  margin: 55px auto 0 88px;
}

.u-section-4 .u-text-1 {
  margin: -300px 371px 0 444px;
}

.u-section-4 .u-text-2 {
  margin: 19px 534px 0 444px;
}

.u-section-4 .u-text-3 {
  margin: 0 382px 0 auto;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 0.625rem;
  margin: 26px 112px 0 407px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 0.625rem;
  margin: 20px 112px 0 407px;
}

.u-section-4 .u-image-2 {
  width: 706px;
  height: 200px;
  margin: 7px auto 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 0.625rem;
  margin: 20px 112px 60px 407px;
}

.u-section-4 .u-text-7 {
  width: auto;
  font-size: 0.625rem;
  margin: 57px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-right: 271px;
    margin-left: 344px;
    margin-bottom: initial;
  }

  .u-section-4 .u-text-2 {
    margin-right: 434px;
    margin-left: 344px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 315px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 12px;
    margin-left: 307px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 12px;
    margin-left: 307px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 12px;
    margin-left: 307px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 161px;
    margin-bottom: 0;
    margin-left: 234px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 324px;
    margin-left: 234px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 241px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 99px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 99px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1223px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 71px;
    margin-left: 144px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 234px;
    margin-left: 144px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 181px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 153px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1326px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 64px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 163px;
    margin-left: 15px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-left: 15px;
  }

  .u-section-4 .u-image-2 {
    width: 380px;
    height: 96px;
    margin-left: 0;
    margin-right: 0;
  }
}